ruby-rack-cors 1.0.2-1 is marked for autoremoval from testing on 2019-12-15

It is affected by these RC bugs:
944849: ruby-rack-cors: CVE-2019-18978


_______________________________________________
Pkg-ruby-extras-maintainers mailing list
Pkg-ruby-extras-maintainers@alioth-lists.debian.net
https://alioth-lists.debian.net/cgi-bin/mailman/listinfo/pkg-ruby-extras-maintainers

Reply via email to